.mouseLink {
    cursor: pointer;
}

.reserva:hover {
    background: #F0F0F0;
}

@media (min-width: 1025px) {
    .kt-header--fixed .kt-wrapper {
        padding-top: 30px;
    }
}

@media (max-width: 1024px) {
    .kt-header--fixed .kt-wrapper {
        padding-top: 15px;
    }
}

.kt-wizard-v1 .kt-wizard-v1__wrapper .kt-form {
    width: 80%;
}

.kt-wizard-v1 .kt-wizard-v1__nav .kt-wizard-v1__nav-items {
    width: 90%;
}

.was-validated .form-control:invalid, .form-control.is-invalid, .was-validated .form-control:invalid:focus, .form-control.is-invalid:focus {
    border-color: #b70000;
    background-image: none;
}

.invalid-feedback {
    color: #b70000;
}

@media (max-width: 768px) {
    .kt-wizard-v1 .kt-wizard-v1__nav .kt-wizard-v1__nav-items .kt-wizard-v1__nav-item {
        flex: 0 0 50px !important;
    }
}


.pacote:hover {
    background: #ececec;
}

.pacote {
    border: 1px solid #d7d7d7;
    border-radius: 5px;
    margin-bottom: 30px;
    cursor: pointer;

    height: 70px;

    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;

    background: white;
}

.pacote h5 {
    margin-bottom: 0;
    font-size: 14px;
    text-align: center;
    font-weight: 600;
}

.pacote h5.preco {
    font-size: 20px;
}

.pacote_opcao h5 .small {
    font-size: 12px;
    font-weight: 400;
}

.pacote_opcao h5 {
    font-size: 16px;
    margin: 5px 0;
}

.pacote-selecionado {
    background: #e0ffda;
}


#mapa_setores {
    /*background-color: #F0F0F0;*/
    border: 2px solid #000;
    position: relative;
    /*margin-left: -72px;*/
    /*margin-right: -72px;*/
    height: 600px;
}

#mapa_setores .setor {
    background: #00af03;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

#mapa_setores .setor.desabilitado {
    background: #e1e1e1;
    cursor: no-drop;
}


#mapa_setores .setor:not(.desabilitado):hover {
    background: #72eb6d;
}

#mapa_setores .setor.lotado {
    background: #d66c6c;
}

#mapa_setores .bloco {
    background-color: #a7a7a7;
    display: flex;
    justify-content: center;
    align-items: center;
}

#mapa_setores .bloco p, #mapa_setores .setor p, .vaga {
    text-align: center;
    font-weight: 600;
    margin: 0;
    color: black;
    font-size: 11px;
}

#restaurante {
    width: 15%;
    height: 120px;
    position: absolute;
    top: 5px;
    left: 5px;
}

#wc {
    width: 8%;
    height: 60px;
    position: absolute;
    top: 150px;
    left: 5px;
}

#estacionamento {
    width: calc(45% - 70px);
    height: 100px;
    position: absolute;
    top: 490px;
    right: calc(15px + 20%);
}

#bar {
    width: 10%;
    height: 10vw;
    max-height: 100px;
    position: absolute;
    top: 100px;
    left: 25%;
}

@media (max-width: 1024px) {
    #bar {
        top: calc(110px - 10vw);
    }
}


.selecionado {
    background-color: #F89406 !important;
}

#setor_a {
    width: 35%;
    position: absolute;
    top: 235px;
    left: 5px;
}

#setor_b {
    width: 35%;
    position: absolute;
    top: 305px;
    left: 5px;
}

#setor_c {
    width: 35%;
    position: absolute;
    top: 375px;
    left: 5px;
}

#setor_d {
    width: 35%;
    position: absolute;
    top: 445px;
    left: 5px;
}

#setor_e {
    width: 35%;
    position: absolute;
    top: 511px;
    left: 5px;
}

#setor_f {
    width: calc(20%);
    position: absolute;
    top: 70px;
    right: 5px;
}

#setor_g {
    width: calc(40% - 40px);
    position: absolute;
    top: 140px;
    right: 5px;
}

#setor_h {
    width: calc(40% - 40px);
    position: absolute;
    top: 210px;
    right: 5px;
}

#setor_i {
    width: calc(65% - 60px);
    position: absolute;
    top: 280px;
    right: 5px;
}

#setor_j {
    width: calc(65% - 60px);
    position: absolute;
    top: 350px;
    /*left: calc(35% + 55px);*/
    right: 5px;
}

#setor_k {
    width: calc(65% - 60px);
    position: absolute;
    top: 420px;
    /*left: calc(35% + 55px);*/
    right: 5px;
}

#setor_l {
    width: 20%;
    position: absolute;
    top: 490px;
    right: 5px;
    height: 35px !important;
    /*display: none !important; !*remove setor*!*/
}

#setor_m {
    width: calc(20%);
    position: absolute;
    top: 540px;
    /*left: calc(35% + 55px);*/
    right: 5px;
}

#setor_n {
    width: calc(20%);
    position: absolute;
    top: 350px;
    right: 5px;
    display: none !important; /*remove setor*/
}

#setor_o {
    width: calc(20%);
    position: absolute;
    top: 420px;
    right: 5px;
    display: none !important; /*remove setor*/
}

#setor_z {
    width: calc(20%);
    position: absolute;
    top: 610px;
    right: 5px;
}


#setor_gr {
    width: 20%;
    position: absolute;
    height: 120px !important;
    top: 140px;
    left: calc(55px + 35%);
}

@media (max-width: 650px) {
    #setor_j {
        left: calc(35% + 25px);
    }

    #setor_gr {
        position: absolute;
        left: calc(25px + 35%);
    }

    #setor_k {
        left: calc(35% + 25px);
    }

    #setor_m {
        left: calc(35% + 25px);
    }

    #estacionamento {
        display: none !important;
    }


}


#mapa_vagas .vaga.disponivel {
    background: #00af03;
    text-align: center;
    padding: 20px;
    cursor: pointer;
}

#mapa_vagas .vaga.disponivel:hover {
    background: #72eb6d;
}


#mapa_vagas .vaga.indisponivel {
    background: #ffcdc6;
    text-align: center;
    padding: 20px;
}

.dados_carro {
    display: none;
}

.mercadopago-button {
    background-color: #f6660d !important;
    padding: 8px 15px !important;
    width: 100px;
    font-size: 16px !important;
    font-weight: 600 !important;

}

select,
input[type='text'],
input[type='number'],
input[type='email'],
input[type='*'],
input,
textarea {
    font-size: 16px !important;
}


@media (max-width: 767px) {
    .kt-wizard-v1 .kt-wizard-v1__wrapper .kt-form {
        width: 100%;
    }

    .kt-wizard-v1 .kt-wizard-v1__wrapper {
        padding: 0;
    }
}


.kt-option__title {
    font-size: 1rem !important;
}

.kt-option__focus {
    font-size: 1rem !important;
    width: 80px !important;
}


a:not(.btn) {
    color: #F89406 !important;
}

.text-box {
    padding: 10px;
}

.borda {
    border: 1px solid #cccccc;
    border-radius: 5px;

}

.vagas-extras {
    display: none;
    margin-bottom: 20px;
    padding: 12px;
}

.hidden {
    display: none;
}

.invisible {
    visibility: hidden;
}

.suboption {
    padding-left: 1em;
}

.my-10 {
    margin-bottom: 2.5rem;
    margin-top: 2.5rem
}

.gap-2 {
    gap: 0.5rem;
}

.gap-4 {
    gap: 1rem;
}

.gap-5 {
    gap: 1.25rem;
}